<div class="inner-content">
    <div id="right">
      <div class="grid-container">
        <mat-grid-list cols=5 rowHeight="280px">
          <mat-grid-tile *ngFor="let data of dataArr">
            <mat-card class="dashboard-card">
              <div class="background-color">
                <mat-card-header>
                  <mat-card-title>
                    {{ data.title}}
                  </mat-card-title>
                </mat-card-header>
              </div>
              <mat-card-content>
                <div class="dashboard-card-content">{{ data.description}}</div>
                <div class="footercard" onclick="">
                  Click to view
                  <!-- <a href='{{data.link}}' target="_blank">click</a> -->
                </div>
  
  
  
              </mat-card-content>
            </mat-card>
          </mat-grid-tile>
        </mat-grid-list>
      </div>
    </div>
  </div>